//nsl_static_var(Uname:1,Upass:2, File=.seq, Refresh=SESSION, Mode=SEQUENTIAL, FirstDataLine=2, EncodeMode=All);
nsl_search_var(SearchBlankLB, PAGE=findflight, LB="-", RB="</title>", LBMATCH=FIRST, SaveOffset=0, RETAINPREVALUE="NO", EncodeMode=None);
nsl_search_var(SearchBlankRB, PAGE=findflight, LB="<title>", RB="-", LBMATCH=FIRST, SaveOffset=0, RETAINPREVALUE="NO", EncodeMode=None);
nsl_search_var(SearchParam, PAGE=index_html, LBMATCH=FIRST, SaveOffset=0, RETAINPREVALUE="YES", EncodeMode=None);
nsl_decl_var(DeclareParam);
nsl_xml_var(ParamXML, PAGE=Book_xml, NODE=<node><bookstore><book><price>, VALUE=<>, ORD=1, EncodeMode=None);
nsl_json_var(ParamJSon, PAGE=colors_json, OBJECT_PATH="root.colors.category", ORD=1, SaveOffset=0, RETAINPREVALUE="YES", EncodeMode=None);
